@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700);

@font-face {
    font-family: 'Futura-Std-Bold';
    src: url('/fonts/futura/Futura-Std-Bold.otf') format("opentype");
}

.futura-std-bold {
    font-family: Futura-Std-Bold !important;
}

@font-face {
    font-family: 'Futura-Std-Medium';
    src: url('/fonts/futura/Futura-Std-Medium.otf') format("opentype");
}

.futura-std-medium {
    font-family: Futura-Std-Medium !important;
}

@font-face {
    font-family: 'Gotham-Black';
    src: url('/fonts/gotham/Gotham-Black.otf') format("opentype");
}

.gotham-black {
    font-family: Gotham-Black !important;
}

.dbt-banner-desktop {
    display: block;
}

.dbt-banner-mobile {
    display: none;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    position: relative;
    font-family: 'Abel', sans-serif !important;
    font-weight: 400;
}

#page-logo {
    width: 404px;
    height: 184px;
    background-color: #d02933;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-image: url(../images/build/header-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    cursor: pointer;
}

#page-logo-new {
    width: 250px;
    height: 114px;
    background-color: #D02933;
    margin-left: auto;
    margin-right: auto;
    /*margin-bottom:20px;*/
    background-image: url(../images/build/header-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    /*position:relative;*/
    cursor: pointer;
}

.page-top-hero {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 540px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    position: relative;
    background-image:
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+70,000000+100&0+0,0.5+100 */
        background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 70%, rgba(0, 0, 0, 0.8) 100%), url(../images/huntley-hero-2019-blue.jpg);
    ;
    /* FF3.6-15 */
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 70%, rgba(0, 0, 0, 0.8) 100%), url(../images/huntley-hero-2019-blue.jpg);
    ;
    /* Chrome10-25,Safari5.1-6 */
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 70%, rgba(0, 0, 0, 0.8) 100%), url(../images/huntley-hero-2019-blue.jpg);
    ;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);
    /* IE6-9 */
}

#page-top {
    position: relative;
}

.watch-on-castle2 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    height: 150px;
    margin-top: 75px;
    margin-left: -300px;
    /*background-color:#e2231a;*/
    /*display:block;
  margin:0 auto;
  width:600px;
  height:150px;*/
    background-image: url(../images/watch_castle.png);
    background-size: 600px auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.watch-on-castle2:hover {
    background-image: url(../images/watch_castle_pink.png);
}

h2.live-stream-mmtf {
    position: absolute;
    color: #83c2b9;
    top: 50%;
    left: 50%;
    width: 600px;
    height: 150px;
    margin-top: 210px;
    margin-left: -300px;
    text-align: center;
    font-weight: 800;
}

@media screen and (max-width:600px) {
    .page-top-hero {
        background-image: url(../images/huntley-hero-2019-mobile-bg3.jpg);
        height: 500px;
    }

    #page-logo-new {
        width: 176px;
        height: 80px;
    }

    h2.live-stream-mmtf {
        font-size: 18px;
        margin-top: 190px;
    }

    .slider-home-container4 {
        margin-top: 0px !important;
        padding-top: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 0px !important
    }

    .watch-on-castle2 {
        /*
   width: 300px;
   height: 75px;
   margin-top: -38px; 
   margin-left: -150px; 

	  background-size:300px auto;
	  background-repeat:no-repeat;
	  background-position:center center;


	width:300px !important;
	background-color:#e2231a;
	height:auto;
*/
        /*background-color:#e2231a;*/
        display: block;
        background-size: 300px auto;
    }
}

#navbar-container {
    position: relative;
    background-color: #d02933;
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#navbar-container.navbar-container4 {
    /*background-color:#90ccce !important;*/
    background-color: #D02933 !important;
    /*background-color:#36415a !important;*/
}

.navbar-item {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 23px;
    font-weight: 600;
    padding: 10px;
    padding-left: 14px;
    padding-right: 14px;
    float: left;
    width: auto;
}

.navbar-item-standalone {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 23px;
    font-weight: 600;
    padding: 10px;
    padding-left: 14px;
    padding-right: 14px;
    float: left;
    width: auto;
    cursor: pointer;
}

.navbar-item-standalone:hover {
    color: #FFFFFF;
    background-color: #D92D31;
}

.navbar-item-sep {
    border-right: 2px solid #FFFFFF;
    float: left;
    width: 0px;
    height: 24px;
    margin: 4px;
    margin-top: 9px;
}

.navbar-item:hover {
    cursor: pointer;
}

.social-icon-container {
    width: 24px;
    height: 25px;
    position: relative;
    float: left;
    margin-top: 9px;
    margin-right: 6px;
    cursor: pointer;
}

#livebar-container {
    position: relative;
    background-color: #898989;
    max-width: 1154px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 10px;
}

#dropdown-container {
    background-color: #898989;
    position: absolute;
    width: 100%;
    height: 270px;
    top: 100%;
    left: 0px;
    z-index: 1000;
}

#dropdown-inner {
    padding: 10px;
}

.dropdown-everyday {
    position: relative;
}

.dropdown-arrow {
    width: 30px;
    height: 15px;
    position: absolute;
    top: -12px;
    background-image: url(../images/build/dropdown-arrow.png);
}

#content-container {
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#content-container2 {
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.video-display-virtical {
    width: 50%;
    position: relative;
    float: left;
}

.host-display-virtical {
    width: 33% !important;
    position: relative;
    float: left;
    margin-bottom: 20px;
}

.host-thumb {
    width: 100%;
    padding-bottom: 75%;
    background-color: #A9A9A9;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
}

.article-thumb {
    width: 100%;
    padding-bottom: 35%;
    background-color: #A9A9A9;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.video-thumb {
    width: 100%;
    padding-bottom: 56.25%;
    background-color: #A9A9A9;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.video-thumb2 {
    width: 100%;
    padding-bottom: 56.25%;
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
}

.video-thumb2 iframe,
.video-thumb2 video {
    position: absolute;
    width: 100%;
    height: 105%;
}

.video-play {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../images/build/play.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: center center;
}

.video-play:hover {
    background-image: url(../images/build/play_hover.png);
    background-color: rgba(255, 255, 255, 0.25);
    cursor: pointer;
}

.navbar-topics-item {
    color: #FFFFFF;
    font-size: 21px;
    font-weight: 600;
    padding: 5px;
    border-bottom: 1px solid #A7A7A7;
}

.navbar-topics-item:first-child {
    border-top: 1px solid #A7A7A7;
}

.navbar-topics-item:hover {
    background-color: #A7A7A7;
    cursor: pointer;
}

#searchbar-container {
    float: right;
    width: 200px;
    position: relative;
    margin-right: 45px;
}

#searchbar {
    width: 100%;
    position: relative;
    background-color: transparent;
    background-image: url(../images/build/search.png);
    background-repeat: no-repeat;
    background-position: 6px 6px;
    border: 1px solid #ffffff;
    color: #ffffff;
    height: 23px;
    padding: 3px;
    margin: 6px;
    padding-left: 28px;
    font-size: 15px;
    line-height: 18px;
    -webkit-appearance: none;
}

#searchbar:focus {
    outline: none;
    border: 1px solid #FFFFFF;
}

#searchbar::-webkit-input-placeholder {
    color: #ffffff;
}

#searchbar::-moz-placeholder {
    color: #ffffff;
}

/* firefox 19+ */

#searchbar:-ms-input-placeholder {
    color: #ffffff;
}

/* ie */

#watch-live-text {
    text-align: center;
    padding-top: 10px;
    color: #d02933;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 2px;
}

#stream-box-text {
    font-size: 22px;
    color: white;
    width: auto;
    padding: 2px 15px;
    background-color: #90ccce;
    display: inline-block;
    cursor: pointer;
    letter-spacing: .1em;
    border-radius: 3px;
}

#watch-live-button {
    font-size: 22px;
    color: white;
    width: auto;
    padding: 2px 15px;
    background-color: #2BA540;
    display: inline-block;
    cursor: pointer;
    letter-spacing: .1em;
    border-radius: 3px;
}

#slider-home-container {
    margin-top: 10px;
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
}

.slider-home-container4 {
    margin-top: 0px;
    padding-top: 40px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 40px
}

.widgetBlock1 {
    float: left;
    width: 33%;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 5px;
    overflow: visible;
    clear: left;
    position: relative;
}

.widgetBlock2 {
    float: left;
    width: 50%;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 5px;
    overflow: visible;
    clear: left;
    position: relative;
}

.widgetBlock3 {
    float: left;
    width: 100%;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 5px;
    overflow: visible;
    clear: left;
    position: relative;
}

p {
    margin-top: 0px;
    padding-top: 0px;
    /* line-height: 22px; */
    color: #333;
    line-height: 1.25;
}

p:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

p:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#article-description-container {
    font-size: 22px;
}

.authorbox {
    display: none;
    width: 185px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666;
}

a:link {
    color: #d02933;
    text-decoration: none;
}

a:visited {
    color: #d02933;
    text-decoration: none;
}

a:hover {
    color: #d02933;
    text-decoration: underline;
}

.btn-grey {
    background-color: #898989;
    color: #FFFFFF;
}

.btn-grey:hover {
    background-color: #B3B3B3;
    color: #FFFFFF;
}

/*
	Modal Section
*/

/*
*******************************************************************************
**********                     VUEJS MODAL STYLING                  ***********
*******************************************************************************
*/

.modal-mask {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: table;
    transition: opacity .3s ease;
}

.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.modal-container {
    margin-left: -325px;
    width: 650px;
    position: absolute;
    left: 50%;
    bottom: 0;
    right: 0;
    height: auto;
    display: block;
    z-index: 9999;
}

/* added by mseong, styling footer center border */

.border-hide-sm {
    border-right: #FFFFFF 2px solid;
    margin: 40px 0 40px 40px;
    padding-right: 40px;
}

.footer-column2-margin40 {
    margin: 40px auto;
}

@media screen and (min-width: 768px) {
    .spacing-top-12 {
        top: 12px;
    }

    .modal-inner {
        /*background-image: url("/images/david_squeeze_square.jpg") !important;*/
        background-image: url("/images/dbt-popup-bg2.jpg") !important;
        background-size: cover !important;
        height: 550px;
    }

    .modal-header {
        height: 30px;
        border-bottom: none !important;
    }

    .modal-container {
        margin-left: -325px;
        width: 650px;
        position: absolute;
        left: 50%;
        bottom: 0;
        right: 0;
        height: auto;
        display: block;
        z-index: 9999;
    }
}

.modal-header h3 {
    margin-top: 0;
    text-align: center !important;
    background-color: inherit !important;
    font-size: 42px !important;
    font-weight: bolder !important;
}

.vue-modal-header .top-adjust-20 {
    position: relative;
    top: -26px;
}

.vue-modal-header h1 {
    position: relative;
    z-index: 1000;
    margin-top: 0;
    /*color: black;*/
    color: #00999f;
    background-color: inherit !important;
    font-size: 42px !important;
    font-weight: bolder !important;
    float: right !important;
}

.modal-body {
    margin: 0px 0;
    top: 80px;
}

.modal-default-button {
    float: right;
}

/*
 * the following styles are auto-applied to elements with
 * v-transition="modal" when their visiblity is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter,
.modal-leave {
    opacity: 0;
}

.modal-enter .modal-container,
.modal-leave .modal-container {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.modal-footer {
    text-align: left !important;
    border: none !important;
    padding: 0 !important;
}

.modal-footer p {
    padding: 0 !important;
    color: black;
}

.aa-input-container {
    display: inline-block;
    position: relative;
}

.aa-input-search {
    width: 300px;
    border: 1px solid rgba(228, 228, 228, 0.6);
    padding: 12px 28px 12px 12px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.aa-input-search::-webkit-search-decoration,
.aa-input-search::-webkit-search-cancel-button,
.aa-input-search::-webkit-search-results-button,
.aa-input-search::-webkit-search-results-decoration {
    display: none;
}

.aa-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4;
}

.aa-dropdown-menu {
    background-color: #d02933;
    border: 1px solid rgba(228, 228, 228, 0.6);
    min-width: 300px;
    margin-top: 1px;
    box-sizing: border-box;
}

.aa-suggestion {
    padding: 12px;
    cursor: pointer;
    color: white;
}

.aa-suggestion em {
    color: yellow;
    font-weight: bold;
    font-style: normal;
}

.aa-suggestion+.aa-suggestion {
    border-top: 1px solid rgba(228, 228, 228, 0.6);
}

.aa-suggestion:hover,
.aa-suggestion.aa-cursor {
    background-color: rgba(241, 241, 241, 0.35);
}

.search-results em {
    color: #d02933;
    font-style: normal;
    font-weight: bold;
}

#topic-banner-container {
    margin-top: 1px;
    margin-bottom: 20px;
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#topic-banner-title {
    position: absolute;
    right: 50px;
    bottom: 80px;
    text-align: right;
}

#topic-banner-title h1 {
    color: #ffffff;
    font-weight: 100;
}

#topic-banner-title p {
    margin-top: 20px;
    color: #e2a6a8;
    font-size: 1.5em;
    font-weight: 100;
}

.hoveropa :hover {
    opacity: .75;
}

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 3%
}

#mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em;
}

#mc_embed_signup input {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#mc_embed_signup input[type=checkbox] {
    -webkit-appearance: checkbox;
}

#mc_embed_signup input[type=radio] {
    -webkit-appearance: radio;
}

#mc_embed_signup input:focus {
    border-color: #333;
}

/*#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}*/

#mc_embed_signup .button {
    clear: both;
    background-color: #ef6924;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup .button:hover {
    background-color: #00999f;
}

/*#mc_embed_signup .button {*/

/*margin-left:auto;margin-right:auto;margin-top:2px;cursor:pointer;font-weight:400;padding:10px;font-size:14px;position:relative;width:300px;text-align:center;*/

/*}*/

/*#mc_embed_signup .button:hover {background-color:#00999f;}*/

#mc_embed_signup .small-meta {
    font-size: 11px;
}

#mc_embed_signup .nowrap {
    white-space: nowrap;
}

#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
    min-height: 50px;
}

#mc_embed_signup .size1of2 {
    clear: none;
    float: left;
    display: inline-block;
    width: 46%;
    margin-right: 4%;
}

* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
    /* Fix for IE6 double margins. */
}

#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
}

#mc_embed_signup .mc-field-group select {
    display: inline-block;
    width: 99%;
    padding: 5px 0;
    margin-bottom: 2px;
}

#mc_embed_signup .datefield,
#mc_embed_signup .phonefield-us {
    padding: 5px 0;
}

#mc_embed_signup .datefield input,
#mc_embed_signup .phonefield-us input {
    display: inline;
    width: 60px;
    margin: 0 2px;
    letter-spacing: 1px;
    text-align: center;
    padding: 5px 0 2px 0;
}

#mc_embed_signup .phonefield-us .phonearea input,
#mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}

#mc_embed_signup .datefield .monthfield input,
#mc_embed_signup .datefield .dayfield input {
    width: 30px;
}

#mc_embed_signup .datefield label,
#mc_embed_signup .phonefield-us label {
    display: none;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
}

#mc_embed_signup .asterisk {
    color: #e85c41;
    font-size: 150%;
    font-weight: normal;
    position: relative;
    top: 5px;
}

#mc_embed_signup .clear {
    clear: both;
}

#mc_embed_signup .mc-field-group.input-group ul {
    margin: 0;
    padding: 5px 0;
    list-style: none;
}

#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    padding: 3px 0;
    margin: 0;
}

#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}

#mc_embed_signup .mc-field-group.input-group input {
    display: inline;
    width: auto;
    border: none;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}

#mc_embed_signup #mce-error-response {
    display: none;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}

#mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}

#mc-embedded-subscribe {
    clear: both;
    width: auto;
    display: block;
    margin: 1em 0 1em 5%;
}

#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}

#mc_embed_signup #num-subscribers span {
    padding: .5em;
    border: 1px solid #ccc;
    margin-right: .5em;
    font-weight: bold;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    display: inline-block;
    margin: 2px 0 1em 0;
    padding: 5px 10px;
    background-color: rgba(255, 255, 255, 0.85);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: normal;
    z-index: 1;
    color: #e85c41;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 2px solid #e85c41;
}

/* Hacked intercomm launcher and messenger style , mseong, Sep 24, 2018 */

.intercom-launcher {
    backface-visibility: hidden;
    background: #ffad2a !important;
    /* Walk of Faith icon color */
    border-radius: 50%;
    bottom: 20px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
    height: 0;
    opacity: 0;
    outline: 0;
    position: fixed;
    /* right: 20px; */
    left: 20px;
    transform: scale(0.5);
    transform-origin: center;
    transition: opacity 0.25s ease, transform 0.25s ease;
    width: 0;
    z-index: 2147483000;
}

.intercom-launcher:focus {
    outline: 0;
}

.intercom-launcher.intercom-booted {
    /*height: 60px;*/
    height: 50px;
    opacity: 1;
    transform: scale(1);
    /*width: 60px;*/
    width: 50px;
}

.intercom-launcher * {
    cursor: pointer;
}

.intercom-unread-count {
    backface-visibility: hidden;
    background: #fc576b;
    border-radius: 10px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    min-width: 20px;
    opacity: 0;
    padding: 0 4px;
    position: absolute;
    right: -2px;
    text-align: center;
    top: -2px;
    transform: scale(0.5);
    transform-origin: center;
    transition: opacity 0.15s ease, transform 0.15s ease;
}

.intercom-unread-count.active {
    opacity: 1;
    transform: scale(1);
}

.intercom-icon-open,
.intercom-icon-close {
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    bottom: 0;
    position: absolute;
    top: 0;
    transition: transform 0.16s linear, opacity 0.08s linear;
    width: 100%;
}

.intercom-icon-open {
    /*background-image: url("data:image/png;base64,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");*/
    background-image: url("http://www2.crossroads.ca/assets/images/wof-2x.png");
    background-position: 50% 60%;
    background-size: 55%;
    opacity: 1;
    transform: rotate(0deg) scale(1);
}

.intercom-open .intercom-icon-open {
    opacity: 0;
    transform: rotate(30deg) scale(0);
}

.intercom-icon-close {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcBAMAAACAI8KnAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAIVBMVEUAAAD///////////////////////////////////8AAADPn83rAAAACXRSTlMACq47u/I8r7wWzHxoAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAJJJREFUGNNdzzEKhDAQBdAvwtYWW9hbbSdCDrBnWBDS2Sx7A8HSKwgic1tNxj/jmirDC5P/UTSw01V4ri2nMr7xkg/HIAu+Qi6j9HhEcpB1gHFGGCuSTyQTlQ2Vg3ic4x49TVpzwcQXvI+3x/+r0p9eLAfyYhrIWNOSmfZkVlH2Kpm9Z+bJeh68oSYmnlGMnv1X7RZ2SET5id+LAAAAAElFTkSuQmCC");
    background-size: 25%;
    opacity: 0;
    transform: rotate(-30deg);
}

.intercom-open .intercom-icon-close {
    opacity: 1;
    transform: rotate(0deg);
}

#intercom-container .intercom-home-screen-header-logo {
    display: none !important;
}

#intercom-container .intercom-messenger-frame {
    bottom: 85px !important;
}

#intercom-container .intercom-link-container {
    display: none !important;
}

.about-p-font {
    font-size: 18px !important;
}

/* New sub header */

.sub-header-container {
    position: relative;
    background-color: #363636;
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    /*height:60px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 27px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Open Sans', san-serif !important;
    font-weight: 800;
}

.sub-header-container.sub-header-container4 {
    margin-bottom: 0;
}

.sub-header-container a {
    color: #CCCCCC;
    font-family: 'Open Sans', san-serif !important;
    font-weight: 800;
}

#sub-header-container a: hover {}

.logo-production-of-crossroads img,
.logo-production-of-crossroads3 img {
    width: 240px;
}

.logo-production-of-crossroads,
.logo-production-of-crossroads3 {
    margin-left: 20px;
}

.logo-production-of-crossroads *:hover,
.logo-production-of-crossroads3 *:hover {
    opacity: .75;
}

.sub-header-menu {
    color: #CCCCCC;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.sub-header-menu3 {
    color: #CCCCCC;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.sub-header-menu4 {
    color: #CCCCCC;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub-header-menu-mobile-3 {
    display: none;
}

.sub-header-menu-mobile-4 {
    display: none;
}

.subheader-item-sep {
    border-right: 2px solid #707070;
    float: left;
    width: 0px;
    height: 24px;
    margin: 4px;
    margin-top: 9px;
}

.show-mobile {
    display: none;
}

.hide-mobile {
    display: inline;
}

.redbar-text {
    width: auto;
    display: inline-block;
    background-color: #d02933;
    color: #FFFFFF;
    padding: 5px;
    padding-bottom: 3px;
    font-size: 16px;
}

.blink_live {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.75;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.75;
    }

    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.75;
    }

    100% {
        opacity: 1.0;
    }
}

@media screen and (max-width: 767px) {
    #watch-live-text {
        font-size: 18px;
    }

    .dbt-banner-desktop {
        display: none;
    }

    .dbt-banner-mobile {
        display: block;
    }

    .mobile-spacing {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .mobile-spacing-top-8 {
        top: 8px;
    }

    .vue-modal-header .top-adjust-20 {
        top: 16px !important;
        z-index: 10000;
    }

    .font-size-20 {
        font-size: 12px !important;
    }

    .desktop {
        display: none;
    }

    .modal-inner {
        /*background-image: url("/images/david_squeeze_square.jpg") !important;*/
        background-image: url("/images/dbt-popup-bg2.jpg") !important;
        background-size: cover !important;
        height: 550px;
    }

    .modal-header {
        height: 140px;
        border-bottom: none !important;
    }

    .modal-container {
        margin-left: -160px;
        width: 320px;
        height: 450px;
        position: absolute;
        left: 50%;
        bottom: 0;
        right: 0;
        height: auto;
        display: block;
        z-index: 8888;
    }

    .modal-body {
        padding-right: 1% !important;
        padding-left: 1% !important;
    }

    .vue-modal-header h3 {
        font-size: 16px !important;
    }

    /* added by mseong, styling footer center border */
    .border-hide-sm {
        border: none;
        margin: 0px 5%;
        padding-right: 0px;
    }

    .footer-column2-margin40 {
        margin: 0 0 40px 0;
    }

    #topic-banner-container {
        margin-top: 1px;
        margin-bottom: 20px;
        max-width: 768px;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    #topic-banner-title {
        text-align: center;
        position: absolute;
        left: 50%;
        width: 100%;
        bottom: 20px !important;
    }

    #topic-banner-title h1 {
        color: #ffffff;
        /* font-size: 2em; */
        text-align: center;
        position: relative;
        left: -50%;
    }

    #topic-banner-title p {
        text-align: center;
        position: relative;
        left: -50%;
        /*margin-top:20px;*/
        /*color:#e2a6a8;*/
        font-size: 1.0em !important;
        /*font-weight:100;*/
    }

    .show-mobile {
        display: block;
    }

    .hide-mobile {
        display: none;
    }

    .sub-header-container {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .subheader-item-sep {
        display: none;
    }

    .logo-production-of-crossroads {
        text-align: center;
        margin: 0 auto;
    }

    .logo-production-of-crossroads3 {
        text-align: left;
    }

    .logo-production-of-crossroads3 img {
        width: 220px;
    }

    .sub-header-menu {
        text-align: center;
        margin: 20px auto 0 auto;
    }

    .sub-header-menu3 {
        display: none !important;
    }

    .sub-header-menu4 {
        display: none !important;
    }

    .sub-header-menu-mobile-3 {
        display: block;
    }

    .sub-header-menu-mobile-4 {
        display: block;
    }

    .sub-header-menu a {
        font-size: 10px;
    }

    .logo-production-of-crossroads img {
        width: 200px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1174px !important;
    }
}

.footer {
    margin-top: 40px;
    background-color: #898989;
    max-width: 1174px;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative;
    color: #FFFFFF;
    font-size: 14px;
}

.watch-previous-episodes-button {
    margin-left: 10px;
    margin-top: 12px;
    cursor: pointer;
    font-weight: 400;
    width: auto;
    float: right;
    padding: 5px;
    font-size: 14px;
}

/* Constant Contact Form Styles */

#homepage-signup {
    /* border-top:2px solid #d02933; */
    width: 520px;
    float: left;
    margin-right: 0px;
    margin-top: 20px;
    background-color: #90ccce;
    padding-top: 15px;
}

#homepage-signup2 {
    /* border-top:2px solid #d02933; */
    width: 300px;
    float: left;
    margin-right: 0px;
    margin-top: 20px;
    /* background-color: #90ccce; */
    padding-top: 0px;
}

.signup-oswald-text {
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: white;
    font-size: 2em;
}

.signup-oswald-text2 {
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: white;
    font-size: 16px;
}

.ctct-form-container.ctct-form-embed.form_1,
.ctct-form-container.ctct-form-embed.form_2 {
    width: 70% !important;
    margin: 0 auto;
}

.ctct-form-container.ctct-form-embed.form_5 {
    width: 100% !important;
    margin: 0 auto;
}

.ctct-form-embed.form_1 .ctct-form-defaults .ctct-form-header,
.ctct-form-embed.form_2 .ctct-form-defaults .ctct-form-header,
.ctct-form-embed.form_5 .ctct-form-defaults .ctct-form-header,
.ctct-form-embed.form_1 .ctct-form-defaults .ctct-form-text,
.ctct-form-embed.form_2 .ctct-form-defaults .ctct-form-text,
.ctct-form-embed.form_5 .ctct-form-defaults .ctct-form-text {
    display: none !important;
}

.ctct-form-embed.form_1 .ctct-form-defaults .ctct-gdpr-text,
.ctct-form-embed.form_2 .ctct-form-defaults .ctct-gdpr-text,
.ctct-form-embed.form_5 .ctct-form-defaults .ctct-gdpr-text {
    font-size: 3px;
    color: #999999 !important;
}

div.ctct-form-embed form.ctct-form-custom {
    display: flex;
    flex-direction: column;
    justify-content: space-between !important;
    align-items: stretch;
}


.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-label,
.ctct-form-embed.form_5 .ctct-form-custom .ctct-form-label,
.ctct-form-embed.form_2 .ctct-form-custom .ctct-form-label {

    /* display: none ; */
    color: #ffffff !important;
    margin-bottom: 10px;
}
.ctct-form-embed.form_5 .ctct-gdpr-text {
    display:none
}


.ctct-form-embed.form_1 .ctct-form-defaults .ctct-gdpr-text,
.ctct-form-embed.form_2 .ctct-form-defaults .ctct-gdpr-text,
.ctct-form-embed.form_5 .ctct-form-defaults .ctct-gdpr-text,
.ctct-form-embed.form_1 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link,
.ctct-form-embed.form_5 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link,
.ctct-form-embed.form_2 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link {
    color: #ffffff !important;
    margin-bottom: 5px;
}

div.ctct-form-embed.form_5 form.ctct-form-custom div.ctct-form-field {
    margin-bottom: 10px !important;
}

.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-button,
.ctct-form-embed.form_5 .ctct-form-custom .ctct-form-button,
.ctct-form-embed.form_2 .ctct-form-custom .ctct-form-button {
    background-color: #d02933 !important;
    border: 1px solid #d02933 !important;
    color: #ffffff !important;

    /* width: auto; */
    /* display: inline-block; */
    background-color: #d02933;
    color: #FFFFFF;
    /* padding: 5px; */
    /* padding-bottom: 3px; */
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ctct-form-embed.form_1 .ctct-form-defaults,
.ctct-form-embed.form_2 .ctct-form-defaults {
    padding: 0 24px 10px 24px;
}

.ctct-form-embed.form_5 .ctct-form-defaults {
    padding: 15px 24px 10px 24px;
}

div.ctct-form-embed div.ctct-form-defaults div.ctct-form-success {
    min-height: 50px
}

div.ctct-form-embed div.ctct-form-defaults {
    color: #323232;
    background-color: #90ccce !important;
    border-radius: 5px;
    padding: 24px;
    font: 1.2em 'Abel', sans-serif !important;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {}

div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {}

#home-signup-mobile {
    display: none;
}

#home-signup-desktop {
    display: block;
}

@media screen and (max-width:1216px) {

    #home-signup-desktop {
        margin-top: 20px;
    }

    #homepage-signup {
        width: 100%;
    }

    #home-leftside {
        margin-bottom: 20px;
    }

    .signup-redbar-wrapper {
        margin-left: 0;
    }

    .watch-previous-episodes-button {
        margin-top: 2px;
    }
}

@media screen and (max-width:548px) {
    #homepage-signup {
        width: 100%;
        /* margin-top: 20px; */
    }
}

.text-verse {
    /* font-family: 'Merriweather Sans', sans-serif; */
    font-size: 16px;
    color: #333;
    padding-top: 10px;
    line-height: 150%;
}

.text-verse a {
    color: #999999;
    font-weight: 800;
    font-size: 16px;
}
